[package]
name = "atelier"
version = "0.0.0"
edition = "2024"

[workspace]
resolver = "2"
members = [".", "newt"]

[dependencies]
rusqlite = { version = "*" }
async-channel = { version = "*" }
urlpattern = { version = "*" }
url = { version = "*" }

newt = { path = "./newt" }